@charset "utf-8";
#comingsoon{width:100%;padding-top:100px;text-align:center}
table{color:#333}

/* 타이틀 공통 */
#sh_content h4{font-size:1.6em;line-height: 2em;font-weight:bold;color:#333;background:url('/sh_page/img/arrow_h4.png') 0 16px no-repeat;padding-left:15px;margin-top:20px;padding-top:15px;letter-spacing:-0.05em}
#sh_content h5, .tit_h5{font-size:1.4em;line-height:1em;color:#2C71A7;margin:30px 0 10px;font-weight:bold} /* 컨텐츠 중분류 타이틀 */
.tit_h5{margin:0 0 10px}
#sh_content h6{} /* 컨텐츠 소분류 타이틀 */

/* 인사말 */
.page0101{padding:0 0 50px 35px;font-size:13px;line-height:20px;color:#7c7c7c}
.page0101 .tit{margin-bottom:30px;font-size:27px;color:#474747}
.page0101 .tit span{color:#ffcf0f}
.page0101 .cont_list{overflow:hidden}
.page0101 .cont_list li{float:left;width:320px;margin-right:20px}
.page0101 .cont_list li:last-child{margin-right:0}
.page0101 .cont_list li img{margin-bottom:30px}
.page0101 .cont_list li .li_tit{font-size:20px;font-weight:bold;color:#595959}
.page0101 .cont_list li .li_tit:after{display:block;width:32px;height:1px;margin:17px 0 21px;clear:both;content:'';background:#888888}


/* 예약안내 */
#reservation{}
#reservation .tbl_frm01{margin-bottom:0;font-size:1.05em}
#reservation table td{text-align:center}
#reservation .deadline_date{color:#444;padding-top:10px}
#reservation .cont_box{border:1px solid #ebebeb;font-size:1.05em;line-height:1.7em;color:#666;padding:20px}
#reservation .cont_textarea{width:98%;min-height:110px;padding:1%;line-height:1.5em}


/* 투어 */
.p0501_ps {font-size:15px;line-height:25px;color:#555;letter-spacing:-0.3px;text-align:center}
.p0501_ps .tit {margin:40px 0 30px;color:#222}
.p0501_ps .tit .deco {width:40%;margin: 0 auto;background:url(/sh_page/img/sasun.png) left 12px repeat-x}
.p0501_ps .tit .deco:after {display:block;content:'';width:5px;height:19px;padding-top:10px;margin:12px auto 17px;background:url(/sh_page/img/p0501_dot.png) no-repeat}
.p0501_ps .tit p {display:inline-block;padding:0 10px;font-size:13px;letter-spacing:2px;background-color:#fff;text-transform:uppercase}
.p0501_ps .tit h3 {display:inline-block;padding:0 25px;font-size:27px;font-weight:bold;line-height:1.4;background:url(/sh_page/img/p0501_tit.png) bottom repeat-x}
.p0501_ps .pre_line {white-space:pre-line}

/*정보*/
.p55{}
.p55 .cont_box{overflow:hidden;border:1px solid #ccc;border-top:1px solid #f5c308}
.p55 .cont_box .tit{float:left;width:188px;padding:79px 0;border-right:1px dotted #ccc;font-size:18px;font-weight:bold;text-align:center;color:#333;}
.p55 .cont_box .tit{float:left;}
.p55 .cont_area{overflow:hidden;margin-top:30px;}
.p55 .cont_area .box01{float:left;width:49%;}
.p55 .cont_area .box02{float:right;width:49%;}

.p55 .cont_area .txt{float:left;padding:30px 20px;font-size:15px;line-height:26px;color:#666}
.p55 .cont_area .txt span{font-weight:bold;color:#333;}
.p55 .cont_area .txt li{position:relative;padding-left:10px;}
.p55 .cont_area .txt li:after{position:absolute;left:0px;top:9px;content:"";width:3px;height:3px;background:#f5c308}

.p55 .cont_area .tit{padding:86px 20px}
.p55 .cont_area .box01 .txt{padding:47px 0 0 37px;}
.p55 .cont_area .box02 .txt{padding:32px 0 0 37px}